<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="62c3b226-a21d-4f6e-94bd-dffecb6d1ee4MusicUserIsBrandProfile" value="0" />
    <int name="62c3b226-a21d-4f6e-94bd-dffecb6d1ee41" value="0" />
    <set name="62c3b226-a21d-4f6e-94bd-dffecb6d1ee4MusicBusinessProfileIds" />
</map>
